<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="25" endFrame="133"/>
    <image startFrame="167" endFrame="277"/>
    <image startFrame="307" endFrame="423"/>
    <image startFrame="461" endFrame="565"/>
  </images>
</style>